/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/

a.btn.select, #sb_booking_content .tab .btn.select, #sb_time_classes_service_container .btn.select, .package-content .btn.select, div.tab .btn.select, a.btn.select  {
	border-radius: 10px;
}

.subscribe-component .btn-primary, #main #main-buttons .btn.book {
	border-radius: 10px;
}

#sb-timeline #steps #steps-content #sb_booking_content .service-item .bar-service .badge.badge-deposit { 
	visibility:hidden;
} 

#membership-view #membership-filters {
 display : none ;
}

#main
#client-login .custom-form #sb_terms_and_conditions .promotions-letter-flag label[role=button]{
display : none ;

}

#sb-main-container
#main #sb-timeline #steps #details .detail-step-wrap .detail-step .license-links-container .promotions-letter-flag label[role=button]{
display : none ;

}

 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}



 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
border-radius:50px;
}


 #events input.select_another_btn   {
	/* add your css rule here */
border-radius:50px;
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
border-radius:50px;
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

